[<text>
<title>argentine grain market review</title>
<dateline>    buenos aires, april 9 - </dateline>the argentine grain market was
quiet in the week to wednesday, with prices rising slightly on
increased interest in wheat, millet and birdseed.
    wheat for domestic consumption rose six australs per tonne
to 118.
    for export it rose eight to 108 per tonne from bahia
blanca, increased 0.50 to 104 at necochea and was unchanged at
rosario at 108.30.
    maize increased one to 90 per tonne at buenos aires, was
unchanged at 82 in bahia blanca, increased 0.50 to 85 at
necochea and fell one to 88 at parana river ports.
    sorghum from bahia blanca increased 0.50 australs to 76.50
per tonne and dropped one to 75 at rosario.
    it was quoted at 75 at villa constitucion, san nicolas and
puerto alvear.
    oats were unchanged at 168 per tonne at buenos aires.
    millet from buenos aires and rosario rose five per tonne to
140 and birdseed rose 15 to 205 at buenos aires.
 reuter
</text>]